@media screen and (max-width: 768px) {

    .header-inner {
        padding: 2em;
    }

    .page-title::after, .main-document-title::after {
        width: 100%;
    }


    #btn_search_representations, #btn_search_form_responses, .table-of-contents-btn {
        margin-bottom: 2px;
    }

    .footer-bottom {
        margin: 0;
    }

    .footer-logo {
        margin-bottom: 2em;
    }

    .footer-social--icons ul {
        margin-bottom: 2em;
    }

}

@media only screen and (max-width: 1700px) {

    /* Consultations */

    .consultations.offcanvas-button {
        position: sticky;
        margin: 1em 0;
        top: 33px;
    }
}

